reference.autolabel
Prev | Automatic labelling | Next

## reference.autolabel

reference.autolabel — Specifies the labeling format for Reference titles

## Synopsis

      <xsl:param name="reference.autolabel">I</xsl:param>

## Description

If non-zero, references will be numbered using the parameter value as the number format if the value matches one of the following:

1 or arabic

  Arabic numeration (1, 2, 3 ...).

A or upperalpha

  Uppercase letter numeration (A, B, C ...).

a or loweralpha

  Lowercase letter numeration (a, b, c ...).

I or upperroman

  Uppercase roman numeration (I, II, III ...).

i or lowerroman

  Lowercase roman letter numeration (i, ii, iii ...).

Any non-zero value other than the above will generate the default number format (upperroman).

Prev | Up | Next
part.autolabel | Home | preface.autolabel